; --------------------------------------------------------------------
; Skyscraper by Lars Muldjord (https://github.com/muldjord/skyscraper)
; --------------------------------------------------------------------

[main]
inputFolder="/media/roms"
mediaFolder="/media/roms"
gameListFolder="/media/roms"
cacheFolder="/media/roms/.skyscraper/cache"
cacheCovers="true"
cacheScreenshots="true"
cacheWheels="true"
cacheMarquees="true"
cacheResize="false"
nameTemplate="%t"
jpgQuality="85"
unattend="true"
interactive="false"
forceFilename="true"
threads="2"
unpac="false"
videos="false"
frontend="emulationstation"

[screenscraper]
userCreds="secstate:{{screenscraper_pass}}"

[neogeo]
nameTemplate="%t [%f]"

[esgamelist]
cacheRefresh="true"

[import]
cacheRefresh="true"
